@charset "UTF-8";
/* Get Newman wide CSS Document */
@font-face{font-family:'ProximaNova';src:url("../fonts/proxima-nova-alt-thin.eot");src:url("../fonts/proxima-nova-alt-thin.eot") format("embedded-opentype"),url("../fonts/proxima-nova-alt-thin.woff") format("woff"),url("../fonts/proxima-nova-alt-thin.ttf") format("truetype"),url("../fonts/proxima-nova-alt-thin.svg#ProximaNovaAltThin") format("svg");font-weight:100;font-style:normal}@font-face{font-family:'ProximaNova';src:url("../fonts/proxima-nova-alt-thin-italic.eot");src:url("../fonts/proxima-nova-alt-thin-italic.eot") format("embedded-opentype"),url("../fonts/proxima-nova-alt-thin-italic.woff") format("woff"),url("../fonts/proxima-nova-alt-thin-italic.ttf") format("truetype"),url("../fonts/proxima-nova-alt-thin-italic.svg#ProximaNovaAltThinItalic") format("svg");font-weight:100;font-style:italic}@font-face{font-family:'ProximaNova';src:url("../fonts/proxima-nova-regular.eot");src:url("../fonts/proxima-nova-regular.eot") format("embedded-opentype"),url("../fonts/proxima-nova-regular.woff") format("woff"),url("../fonts/proxima-nova-regular.ttf") format("truetype"),url("../fonts/proxima-nova-regular.svg#ProximaNovaAltRegular") format("svg");font-weight:200;font-style:normal}@font-face{font-family:'ProximaNova';src:url("../fonts/proxima-nova-regular-italic.eot");src:url("../fonts/proxima-nova-regular-italic.eot") format("embedded-opentype"),url("../fonts/proxima-nova-regular-italic.woff") format("woff"),url("../fonts/proxima-nova-regular-italic.ttf") format("truetype"),url("../fonts/proxima-nova-regular-italic.svg#ProximaNovaAltRegularItalic") format("svg");font-weight:200;font-style:italic}@font-face{font-family:'ProximaNova';src:url("../fonts/proxima-nova-semibold.eot");src:url("../fonts/proxima-nova-semibold.eot") format("embedded-opentype"),url("../fonts/proxima-nova-semibold.woff") format("woff"),url("../fonts/proxima-nova-semibold.ttf") format("truetype"),url("../fonts/proxima-nova-semibold.svg#ProximaNovaSemibold") format("svg");font-weight:300;font-style:normal}@font-face{font-family:'ProximaNova';src:url("../fonts/proxima-nova-semibold-italic.eot");src:url("../fonts/proxima-nova-semibold-italic.eot") format("embedded-opentype"),url("../fonts/proxima-nova-semibold-italic.woff") format("woff"),url("../fonts/proxima-nova-semibold-italic.ttf") format("truetype"),url("../fonts/proxima-nova-semibold-italic.svg#ProximaNovaSemibold") format("svg");font-weight:300;font-style:italic}*{box-sizing:border-box;behavior:url(boxsizing.htc)}
html {
  font-size: 16px;
}
body{
	padding:0;	
	}
h1, h2 {
	font-family: 'ProximaNova', sans-serif;
	font-size:1.35em; 
	font-weight:300; 
	color:white;
	text-decoration:none;
}
h1.takeout {
	display:none;	
}
#wrap, #page-organisers, #page-venues, #page-nonprofits{
	position:relative; 
	padding:0;
	margin:auto;
	width:100%; 
	overflow:auto; 
	text-align:center;
	}
	
/*float boxes*/
#box1, #box2, #box3, #box4{
	position:relative;
	padding:0; 
	margin:2px;
	display:inline-block; 
	float:left;
	min-width:280px; 
	width:49%; 
	height:280px;
	overflow:hidden;
	background: #E0E0E0 url('images/arrow-down.png') no-repeat 50% 260px;
	z-index:10; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#box1 video {
  position: relative;
  width:100%;
  height:100%;
  background:none;
}
#videocover {
	background: url("../images/poster.png") no-repeat;
	background-size:cover;
	background-position:center;
    position: absolute;
    z-index: 30;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#box2B, #box3B, #box4B{
	padding:0;
	width:96%;
	height:280px;
	margin:auto 0;
	z-index:20;	
}
#box1{
	background:#b4b3b4;
	background-image:none;
	}
#box2B {
	position:absolute;
	top:0; right:0;
	width:100%;height:100%;
	background-color:#FF8400;
	}
#box3B {
	position:absolute;
	top:0; right:0;
	width:100%;height:100%;
	background-color:#8B8D4A;
	}
#box4B {
	position:absolute;
	top:0; right:0;
	width:100%;height:100%;
	background-color:#A8353A;
	}
.teaser_1, .teaser_2, .teaser_3{
	background-color:none;
	display:block;
	font-family: "ProximaNova";
	font-size:1.45em; 
	font-weight:400; 
	text-decoration:none;
	line-height:275px;
}
.teaser_1{color:#FF8400;}
.teaser_2{color:#8B8D4A;}
.teaser_3{color:#A8353A;}

.close-this1, .close-this2, .close-this3{
	display:block;
	position:absolute;
	top:0; right:0;	
	width:60px; height:60px;
	background: url("../images/close-x.png") no-repeat;
	background-size: 100% auto;	
}
.move-along{
	display:block;
	position:absolute;
	bottom:20px; right:45%;	
	width:60px; height:60px;
	background: url("../images/arrow-down.png") no-repeat;
	background-size: 100% auto;	
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
}
.inner_box {
	display:block;
	margin:45px 30px;
	font-size:0.9em; 
	font-weight:400; 
	text-decoration:none;
	text-align:left;
}
.inner_box ul{
	font-family: 'ProximaNova', sans-serif;
	color:white; 
	font-size:0.9em; 
	font-weight:200; 
	letter-spacing:0.05em; 
	text-decoration:none;
}
.inner_box ul li{
	list-style-type:square;
}
.inner_box h2 {
	margin-left:22px;	
}
#footer_liner {
	disply:block; padding:20px;
	font-family: 'Open Sans', sans-serif;
	color:grey; font-weight:300; font-size:0.75em;
	text-align:center;
	
}
/* 2nd level pages */
#page-organisers {
	background-color:#EC9500;
}
#page-venues {
	background-color:#C7BF15;
}
#page-nonprofits {
	background-color:#9A2A25;
}


/* device layouts 320, 480, 768, 1024*/
@media only screen and (min-device-width : 20em) and (max-device-width : 30em) and (orientation : landscape),
only screen and (min-device-width : 45em) and (max-device-width : 64em ) and (orientation : landscape),
{
	#box1 video {
	  position: relative;
	  width:100%; height:100%; max-height:490px;
	}
	.inner_box {
	}	
}

@media only screen and (min-device-width : 20em) and (max-device-width : 30em) and (orientation : portrait),
only screen and (min-device-width : 45em) and (max-device-width : 64em) and (orientation : portrait),
only screen and (max-width : 45em)
{
	#box2, #box3, #box4{
		width:99%; height:450px;
	}
	#box1 {
		width:99%; height:430px;
	}
	#box1 video {
	  position: relative;
	  /*top: 0;transform: translateY(0);/**/
	  width:100%; height:100%; max-height:430px;
	}
	#box2B, #box3B, #box4B{
		height:450px;
	}
	.teaser_1, .teaser_2, .teaser_3{
		font-size:275%;margin:100px auto;
	}
	.inner_box {
		margin:80px 50px;font-size:150%;	
	}	
	.close-this1, .close-this2, .close-this3{
		top:-20px; right:-20px;
		padding:10px;
		width:100px; height:100px;
	}
	.move-along{
		padding:10px;
		width:100px; height:100px;
	}
	#footer_liner {
	font-weight:400; font-size:1em;
}

@media only screen and (max-width : 768px){
	#box1 {
		height:auto;	
	}
	#box1 video {
		position: relative;
		top: 0;
		transform: translateY(0);
		width:100%;
		height:auto;
		max-height:420px; 
	}
}

/* high res smartphones 
@media only screen (-moz-min-device-pixel-ratio: 2), 
only screen and (-o-min-device-pixel-ratio: 2/1), 
only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2)

}

/*google fonts
font-family: 'Montserrat', sans-serif;
font-family: 'Open Sans', sans-serif;
*/